Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519910 - Smart State Analysis doesn't show data in "Patches" and "Registry Entries" etc for Windows VM.
Summary: Smart State Analysis doesn't show data in "Patches" and "Registry Entries" et...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.3
Assignee: Jerry Keselman
QA Contact: Satyajit Bulage
URL:
Whiteboard:
: 1537186 (view as bug list)
Depends On: 1508281
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 16:45 UTC by Satoe Imaishi
Modified: 2018-02-28 13:10 UTC (History)
12 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1508281
Environment:
Last Closed: 2018-02-28 13:10:26 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-12-01 16:48:24 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/734a4e34b98a5582b7f81e639931676fd271553f

commit 734a4e34b98a5582b7f81e639931676fd271553f
Author:     Richard Oliveri <oliveri.richard.github@gmail.com>
AuthorDate: Mon May 15 11:59:10 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Dec 1 11:46:04 2017 -0500

    Merge pull request #122 from nmaludy/bugfix/121-win32software-rollupfix
    
    (cherry picked from commit 10754e672fbd297be7af30e5857e0402d7a07593)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1519910

 .../pending/metadata/util/win32/Win32Software.rb    | 21 +++++++++++++++++++--
 1 file changed, 19 insertions(+), 2 deletions(-)

Comment 3 Satyajit Bulage 2018-01-17 10:54:16 UTC
Able to gather all required data including Applications and Patches from windows server 2012. Getting error while doing it, separate BZ 1519551 is logged.

Verified Version: 5.8.3.0.20171213193853_f1b4a89

Comment 4 Jared Deubel 2018-01-22 16:36:10 UTC
*** Bug 1537186 has been marked as a duplicate of this bug. ***

Comment 7 errata-xmlrpc 2018-02-28 13:10:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.